Bug 1313157 - Review Request: nagios-server-addons - Nagios server plugins and helpers for Gluster monitoring
Review Request: nagios-server-addons - Nagios server plugins and helpers for ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 01:32 EST by Ramesh N
Modified: 2016-03-11 03:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
puiterwijk: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Ramesh N 2016-03-01 01:32:41 EST
Spec URL: https://rnachimu.fedorapeople.org/nagios-server-addons.spec

SRPM URL: https://rnachimu.fedorapeople.org/nagios-server-addons-0.2.3-1.el6.src.rpm

Description: Nagios-server-addons package contains a set of Nagios server plugins and helper scripts for Gluster monitoring. This package should be installed on the Nagios server to enable Nagios monitoring for gluster deployments. These plugins will communicate with gluster nodes using NRPE ( Nagios Remote Plug-in Executor) plugins installed by 'gluster-nagios-addons'.


Fedora Account System Username: rnachimu
Comment 1 Patrick Uiterwijk 2016-03-01 07:59:49 EST
I've been asked to pick this review up.
Do note that you do need a packager sponsor, which I am, so if we pass review I'll sponsor you.
Comment 2 Patrick Uiterwijk 2016-03-10 07:34:40 EST
This package name is very likely to conflict, so please specialize the name.
Comment 3 Ramesh N 2016-03-11 03:20:45 EST
(In reply to Patrick Uiterwijk from comment #2)
> This package name is very likely to conflict, so please specialize the name.

Good point. We will rename this as well as other related gluster nagios packages inline with other nagios plugins.

Note You need to log in before you can comment on or make changes to this bug.